plotCase: norcpm_ana_noresm2
BASEDIR: '/trd-project4/NS9039K/shared/pgchiu/archive/norcpm_ana_f09_tn14/'
DefaultYML: '/trd-project4/NS9039K/shared/pgchiu/diag_norcpm/diag_norcpm/Defaults.yml'
Maxprocess: '1'
RUNPRE: ''
YEARB: 1982
YEARE: 2020
diag_norcpm_Root: /trd-project4/NS9039K/shared/pgchiu/diag_norcpm/diag_norcpm
outputDir: /trd-project4/NS9039K/shared/pgchiu/diag_norcpm/diag_norcpm/norcpm_reanalysis
plotRecipes_done: |
    N_analysis/05_H850.yml
    N_analysis/06_U850.yml
    N_analysis/00_da.yml
    N_analysis/01_sst_ts_cdo.yml
    N_analysis/02_Tref.yml
    N_analysis/03_Precc.yml
    N_analysis/07_PSL.yml
    N_analysis/04_Precl.yml

plotRecipes: 
    N_analysis/08_sal_ts.yml
Dryrun: False
